Subject: Re: [secdir] [i2rs] Secdir last call review of draft-ietf-i2rs-rib-info-model-14

From: Paul Wouters <[email-masked]>
Date: Thu, 1 Mar 2018 15:42:42 -0500 (EST)

On Wed, 28 Feb 2018, Benjamin Kaduk wrote:

> And to follow up, to get to the review *request* page (as opposed to
> the page for the review itself, which is linked from the document
> page), you can go to "my reviews" in the left sidebar.

thanks! That worked for me. I'm not sure if my brain just never saw the
edit button before of if it wasn't there. So since my brain is more
likely to produce indetermine results, I'll blame me.

I've updated the review,

Thanks

Paul